# set_default_language
`toloka.client.project.Project.set_default_language` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/__init__.py#L196)

```python
set_default_language(self, language: str)
```

Sets the source language used in the fields public_name, public_description, and public_instructions.


You must set the default language if you want to use the translation in the project to other languages.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`language`|**str**|<p>The source language.</p>
